=== debian/control ===
Source: ros-melodic-cob-frame-tracker
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-melodic-actionlib, ros-melodic-actionlib-msgs, ros-melodic-catkin, ros-melodic-cob-srvs, ros-melodic-control-toolbox, ros-melodic-dynamic-reconfigure, ros-melodic-geometry-msgs, ros-melodic-interactive-markers, ros-melodic-kdl-conversions, ros-melodic-kdl-parser, ros-melodic-message-generation, ros-melodic-orocos-kdl, ros-melodic-roscpp, ros-melodic-roslint, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-std-srvs, ros-melodic-tf, ros-melodic-visualization-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-cob-frame-tracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-melodic-actionlib, ros-melodic-actionlib-msgs, ros-melodic-cob-srvs, ros-melodic-control-toolbox, ros-melodic-dynamic-reconfigure, ros-melodic-geometry-msgs, ros-melodic-interactive-markers, ros-melodic-kdl-conversions, ros-melodic-kdl-parser, ros-melodic-message-runtime, ros-melodic-orocos-kdl, ros-melodic-roscpp, ros-melodic-roslint, ros-melodic-rospy, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-std-srvs, ros-melodic-tf, ros-melodic-visualization-msgs
Description: The cob_frame_tracker package contains nodes that publish Twist commands based on the distance to the desired tf frame target.
